<!doctype html>
<html lang="pl" xmlns:th="http://www.thymeleaf.org" xmlns:sec="http://www.w3.org/1999/xhtml">
    <head>
        <meta charset="utf-8">
        <title></title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link th:href="@{styles.css}" rel="stylesheet" />
        <link th:href="@{/css/bootstrap.min.css}" rel="stylesheet">

        <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400&display=swap" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css2?family=Parisienne&display=swap" rel="stylesheet">
    </head>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>

    <body>
    <div id="headerwrap">

        <div class="navbar navbar-default navbar-fixed-top" role="navigation">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="/">
                    <img src="/images/logo.png" alt="Logo" style="height: 20px;">
                </a>
            </div>
            <div class="navbar-collapse collapse">
                <ul class="nav navbar-nav navbar-right">
                    <li><a href="/attractions">Kategorie</a></li>
                    <li><a href="/trip_plan" sec:authorize="isAuthenticated()">Zaplanuj wycieczkę</a></li>
                    <li><a href="/admin" sec:authorize="hasAuthority('ADMIN')">Panel administratora</a></li>
                    <li><a href="/login" sec:authorize="isAnonymous()">Login</a></li>
                    <li><a href="/logout" sec:authorize="isAuthenticated()"><span th:text="${#authentication.getPrincipal().getUsername()} + ' - Wyloguj'"></span></a></li>
                    <li><a href="/register" sec:authorize="isAnonymous()">Rejestracja</a></li>
                </ul>
            </div>
        </div>



    <div class="col-md-10 col-md-offset-1 title">
                <h1><span style="color: #8597A3; font-family: 'Parisienne', cursive;">tiny</span> AND <span style="color: #8597A3; font-family: 'Parisienne', cursive;">big</span> TRAVELS</h1>
            </div>
    </div>




        <div class="col-md-12 recommended">
            <div class="title">
                <h1>Polecane miejsca</h1>
                    <h4>~ Wybierz miejsce i sprawdź jakie atrakcje możesz tam znaleźć</h4>
            </div>
                <div class="col-md-4">
                    <div class="image"><img src="/images/tatry.png" style="width: 100%;"></div>
                    <div class="description">
                        <h3>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec ultrices quam ut venenatis faucibus. 
                        Etiam volutpat tellus scelerisque, molestie justo id, ornare mauris.</h3>
                        <button type="button" class="btn">Wybierz</button>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="image"><img src="/images/wroclaw_napis.png" style="width: 100%;"></div>
                    <div class="description">
                        <h3>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec ultrices quam ut venenatis faucibus. 
                        Etiam volutpat tellus scelerisque, molestie justo id, ornare mauris.</h3>
                        <button type="button" class="btn">Wybierz</button>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="image"><img src="/images/wisla_napis.png" style="width: 100%;"></div>
                    <div class="description">
                        <h3>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec ultrices quam ut venenatis faucibus. 
                        Etiam volutpat tellus scelerisque, molestie justo id, ornare mauris.</h3>
                        <button type="button" class="btn">Wybierz</button>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="image"><img src="/images/warszawa_napis.png" style="width: 100%;"></div>
                    <div class="description">
                        <h3>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec ultrices quam ut venenatis faucibus. 
                        Etiam volutpat tellus scelerisque, molestie justo id, ornare mauris.</h3>
                        <button type="button" class="btn">Wybierz</button>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="image"><img src="/images/ustka_napis.png" style="width: 100%;"></div>
                    <div class="description">
                        <h3>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec ultrices quam ut venenatis faucibus. 
                        Etiam volutpat tellus scelerisque, molestie justo id, ornare mauris.</h3>
                        <button type="button" class="btn">Wybierz</button>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="image"><img src="/images/park_napis.png" style="width: 100%;"></div>
                    <div class="description">
                        <h3>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec ultrices quam ut venenatis faucibus. 
                        Etiam volutpat tellus scelerisque, molestie justo id, ornare mauris.</h3>
                        <button type="button" class="btn">Wybierz</button>
                    </div>
                </div>
        </div>

        <div class="col-md-12 contact">
            <div class="col-md-5 data">
                <h2>Skontaktuj się z nami</h2>
                <h4>Jeśli masz jakieś pytania skontaktuj <br />
                się z nami lub wyślij wiadomość.
                <br />
                <br />
                Tel. 000-000-000 <br />
                E-mail: utravel@google.com <br />
                Adres: Warszawa, ul. Warszawska 22/2a</h4>
            </div>
            <div class="col-md-7 mail">
                <form action="/">
                    E-mail: <br /><input type="email" id="email" name="email">
                    <br />
                    <br />
                    Wiadomość:<br /> <textarea name=”VisitorComment” rows=”4″ cols=”20″></textarea>
                    <br />
                    <input type="submit" class="btn"></input>
                  </form>
            </div>
        </div>

        <div class="col-md-12 footer">
            <br />
            <h4>Wszelkie prawa zastrzeżone © 2020</h4>
        </div>


        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
    </body>
</html>